Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000277 [Both Evo and DBA Classic] minor always 2013-04-19 12:41 2013-06-11 21:40
Reporter dwaldmann View Status public  
Assigned To
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0000277: Description does not pull in on CL or KD in CM
Description When you add a Class or Key Date, the "Description" field stays blank on the screen where you enter it. When you get back to the grid view of what is assigned to the contact you can see the Desc. It would be nice to have verification that the code you picked is the right one rather than possibly having to delete it if you picked the wrong one. Yes, you can do a lookup to pick the code, and you can see it there, but that's an extra step every time instead of just on the occasion that you enter it wrong. Plus, there's a place already there for it, and it's disconcerting for it to be blank, especially when training new users.
Additional Information
Tags No tags attached.
Enhancement Date 1365051600
Error Message
Program Name T7CMA.RWN
Repeatable in Test Company
Attached Files png file icon KD_no-desc.png [^] (11,785 bytes) 2013-06-11 14:20

- Relationships

-  Notes
(0000381)
JEMM (developer)
2013-05-28 09:07

Fixed in T7CMA with ISTS Enhancement Date of 05/28/13 or later.
(0000401)
dwaldmann (reporter)
2013-06-11 14:19
edited on: 2013-06-11 14:22

Still not working here.

Screen shot shows that KD "C" has been entered, and you can see from the previously entered KD that "C" does have a description but it has not been pulled in in the "New Screen".

(0000403)
JEMM (developer)
2013-06-11 21:40

Fixed in T7CMA with ISTS Enhancement Date of 06/11/13 or later.

- Issue History
Date Modified Username Field Change
2013-04-19 12:41 dwaldmann New Issue
2013-04-19 12:41 dwaldmann Banner Date => 1365051600
2013-04-19 12:41 dwaldmann Program Name => T7CMA.RWN
2013-04-19 12:50 dwaldmann Issue Monitored: dwaldmann
2013-05-28 09:07 JEMM Note Added: 0000381
2013-05-28 09:07 JEMM Status new => resolved
2013-05-28 09:07 JEMM Resolution open => fixed
2013-06-11 14:19 dwaldmann Note Added: 0000401
2013-06-11 14:19 dwaldmann Status resolved => feedback
2013-06-11 14:19 dwaldmann Resolution fixed => reopened
2013-06-11 14:20 dwaldmann File Added: KD_no-desc.png
2013-06-11 14:22 dwaldmann Note Edited: 0000401
2013-06-11 21:40 JEMM Note Added: 0000403
2013-06-11 21:40 JEMM Status feedback => resolved
2013-06-11 21:40 JEMM Resolution reopened => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker